@misc{ BabyWR,
	author = "OHWR.org",
	title = "BabyWR",
	year = "April 4, 2024",
	howpublished = "\url {https://ohwr.org/project/babywr/wikis/home}"}
}
@misc{ PCIexpress_M2,
	author = "PCI-SIG",
	title = "PCI Express M.2 Specification Revision 5.1",
	year = "May 1, 2024"
}
@misc{ SFP,
	author = "SNIA",
	title = "SFF-8402 Specification for SFP+ 1X Pluggable Transceiver Solutions
	Rev 1.2",
	year = "December 21, 2022",
	howpublished = "\url {https://members.snia.org/document/dl/25869}"}
}
@misc{ CP2105,
	author = "Silicon Labs",
	title = "Single-Chip USB to Dual UART Bridge, CP2105 datacheet Rev 1.2 ",
	year = "September, 2021",
	howpublished = "\url {https://www.silabs.com/documents/public/data-sheets/CP2105.pdf}"}
}
@misc{ DS931,
	author = "Xilinx",
	title = "DS931: Artix UltraScale+ FPGA Data Sheet: DC and AC Switching Characteristics",
	year = "26-December-2023",
	howpublished = "\url {https://docs.amd.com/r/en-US/ds931-artix-ultrascale-plus}"
}
@misc{ PCA9554,
	author = "NXP",
	title = "PCA9554; PCA9554A; 8-bit I2C-bus and SMBus I/O port with interrup",
	year = "23-April-2024",
	howpublished = "\url
	{https://www.nxp.com/docs/en/data-sheet/PCA9554_9554A.pdf}"
}
@misc{ babywr.git,
	author = "White Rabbit Collaboration",
	title = "BabyWR Repository",
	year = "May 29, 2024",
	howpublished = "\url {https://ohwr.org/project/babywr.git}"}
}
@misc{ riscv_toolchain,
	author = "White Rabbit Collaboration",
	title = "RISC-V toolchain",
	year = "May 29, 2024",
	howpublished = "\url {https://ohwr.org/project/wrpc-sw/wikis/uploads/9f9224d2249848ed3e854636de9c08dc/riscv-11.2-small.tgz}"}
}
@misc{ wrpc,
	author = "OHWR.org",
	title = "White Rabbit PTP Core (WRPC)",
	year = "July 20, 2020",
	howpublished = "\url {https://ohwr.org/project/wr-cores/wikis/wrpc-core}"}
}
@misc{ wrpc-sw.git,
	author = "White Rabbit Collaboration",
	title = "WRPC Software Repository ",
	year = "May 29, 2024",
	howpublished = "\url {https://ohwr.org/project/wrpc-sw.git}"}
}
@misc{ Micron_Qspi_flash,
	author = "Micron Technology, Inc.",
	title = "MT25QL128ABA8ESF catalog",
	year = "2020",
	howpublished = "\url
	{https://www.micron.com/products/nor-flash/serial-nor-flash/part-catalog/mt25ql128aba8esf-0sit}"
}
@misc{ IEEE1588,
	author = "Institute of Electrical and Electronics Engineers (IEEE)",
	title = "IEEE Standard for a Precision Clock Synchronization Protocol for Networked Measurement and Control Systems, IEEE Std 1588-2019",
	year = "2019",
	howpublished = "\url
	{https://ieeexplore.ieee.org/document/9120376}"
}
@misc{ relative_calibration,
	author = "Daniluk, G.",
	title = "White Rabbit calibration procedure",
	year = "2015",
	howpublished = "\url
	{https://ohwr.org/project/white-rabbit/uploads/76cdbdbadccc9d6c54d5caf246550fbf/WR_Calibration-v1.1-20151109.pdf}"
}
@misc{ CBB3.0,
	author = "PCI SIG",
	title = "Rev. 3.0 of the PCI Express Compliance Base Board (CBB) for testing PCI Express Add-in Cards.",
	year = "2024",
	howpublished = "\url
	{https://pcisig.com/developers/compliance-program}"
}
@misc{ LTM8051,
	author = "Analog Devices",
	title = "Quad 40VIN Silent Switcher $\mu$Module Regulator with Configurable 1.2A Output Array",
	year = "2024",
	howpublished = "\url
	{https://www.analog.com/media/en/technical-documentation/data-sheets/ltm8051.pdf}"
}
@misc{ DS931,
	author = "AMD",
	title = "Artix UltraScale+ FPGA Data Sheet: DC and AC Switching Characteristics",
	year = "2024",
	howpublished = "\url
	{https://docs.amd.com/viewer/book-attachment/2PXOpPtpaABIt0fkzeBLnw/hvbsEUaOT0OxFhln7VEVyA}"
}
@misc{ SiT5359,
	author = "SiTime",
	title = "SiT5359, 60 MHz to 220 MHz, $\pm$50 ppb, Elite Platform Ultra-precision Super-TCXO",
	year = "2024",
	howpublished = "\url
	{https://www.sitime.com/support/resource-library/datasheets/sit5359-datasheet}"
}
@misc{ RohdeSchwarz_fswp,
	author = "Rohde\&Schwarz",
	title = "FSWP PHASE NOISE ANALYZER AND VCO TESTER",
	year = "2024",
	howpublished = "\url
	{https://www.rohde-schwarz.com/us/products/test-and-measurement/phase-noise-analyzers/rs-fswp-phase-noise-analyzer-and-vco-tester_63493-120512.html}"
}
@misc{ BLK18,
	author = "MiniCircuits",
	title = "Coaxial DC Block",
	year = "2024",
	howpublished = "\url
	{https://www.minicircuits.com/pdfs/BLK-18-S+.pdf}"
}
